{
  "search": {
    "loginUser": "Login User",
    "loginIp": "Login IP",
    "loginStatus": "Login Status",
    "operTime": "Time",
    "placeholderLoginUser": "Please enter login user",
    "placeholderLoginIp": "Please enter login IP",
    "placeholderLoginStatus": "Please select login status"
  },
  "table": {
    "no": "No.",
    "loginUser": "Login User",
    "loginStatus": "Login Status",
    "loginIp": "Login IP",
    "operLocation": "Location",
    "os": "OS",
    "browser": "Browser",
    "loginMessage": "Login Message",
    "loginTime": "Login Time"
  }
}
